/*********      menu       **********/

#block-superfish-1 #superfish-1 li.sf-depth-1 a.sf-depth-1{
    font-size: 16px;
    font-weight: bold;
}


#block-superfish-1 .fa{
font-size:0;
font:inherit;
width: 100%;
}

.fa-bars:before {
    content: "";
}

#colorbox {
    width: 50vw !important;
    min-height: 22vw !important;
    height: auto !important;
    top: 25% !important;
    left: 25% !important;
    background: transparent;
}

#cboxClose {
    position: absolute;
    top: 0%;
    right: 44%;
    background: #26ace2 url(../images/closeCross25.png) no-repeat 0px 0px !important;
    width: 25px;
    height: 25px;
    text-indent: inherit;
    z-index: 999999;
    font-size: 0;
} 